Subject: bug#39190: 28.0.50; two buffers with same buffer-file-name (diff-syntax-fontify-props)

From: Eli Zaretskii <[email-masked]>
Date: Tue, 28 Jan 2020 05:32:45 +0200

> From: Stefan Monnier <[email-masked]>
> Date: Mon, 27 Jan 2020 20:30:31 -0500
> Cc: [email-masked], Felician Nemeth <[email-masked]>
> 
> > This requires more testing, but at least such patch
> > basically would look like this:
> 
> This looks pretty good to me.  I wonder what Eli thinks about it.

I wasn't following this thread closely, so I don't have a clear idea
what problems does this change try to solve.  Could you humor me with
a summary, please?  Why isn't buffer-file-name enough?